@charset "utf-8";body{margin:0px;padding:0px;color:#333333;background:#fff;font-family:'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;font-size:14px;line-height:2;-webkit-text-size-adjust:none;}
body#top{background:#fff url(/img/main.jpg) no-repeat center 60px/auto 800px;}
h1,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form{margin:0px;padding:0px;font-size:100%;}
#p01,#p02,#p03,#p04,#p05,#p06,#p07{padding-top:70px;margin-top:-70px}
ul{list-style-type:none;}
ol{padding-left:40px;padding-bottom:15px;}
img{border:none;max-width:100%;height:auto;vertical-align:middle;}
table{border-collapse:collapse;font-size:100%;border-spacing:0;}
iframe{width:100%;}
h2{font-size:20px}
h3{font-size:16px}
h4{font-size:15px}
a{color:#333333;}
a:hover{color:#FF6673;text-decoration:none;-webkit-transition:0.5s;transition:0.5s;}
header{background:#FF6673;height:70px;}
header .inner{width:1200px;margin:0 auto;overflow:hidden;}
#logo img{width:250px;margin-top:18px;margin-left:10px;}
#menu-box{width:100%;background:rgba(255,255,255,0.9);border-bottom:1px solid #ccc;-webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.15);box-shadow:0px 0px 8px rgba(0,0,0,0.15);}
#menubar{width:1000px;overflow:hidden;margin:0 auto;border-left:1px solid #ccc;}
#menubar li{float:left;width:248px;text-align:center;border-right:1px solid #ccc;line-height:50px;}
#menubar a{display:block;width:auto;text-decoration:none;}
#menubar li:hover{font-weight:bold;background:#FFF266;}
.menuimg a{width:50px;height:50px;display:inline-block;background-image:url(../images/icon_menu.png);background-repeat:no-repeat;background-size:50px 200px;}
.menu1 a{background-position:0 0px;}
.menu2 a{background-position:0 -50px;}
.menu3 a{background-position:0 -100px;}
.menu4 a{background-position:0 -150px;}
#menubar ul.ddmenu{position:absolute;visibility:hidden;z-index:101;padding-top:1px;-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.1);box-shadow:2px 2px 4px rgba(0,0,0,0.1);}
#menubar ul.ddmenu li{float:none;background:#fff;background:rgba(255,255,255,0.9);border:none;border-bottom:1px solid #ccc;}
#menubar ul.ddmenu li a{background:none;}
#menubar ul.ddmenu li a:hover{background:#fff;}
#menubar-s{display:none;}
#menubar_hdr{display:none;}
.pank{width:90%;margin:5px auto -25px;font-size:14px;}
.pank a{color:#6673FF;}
.contents{clear:both;overflow:hidden;padding:20px 0px 10px;}
.contents .inner{width:1200px;margin:0 auto;}
.contents.bg1{background:#f3f3f3;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.contents h2{clear:both;margin-bottom:15px;color:#FFF;padding:5px 10px;background:#FF6673;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);box-shadow:1px 1px 2px rgba(0,0,0,0.2);}
.contents h3{position:relative;padding:.75em 1em .75em 1.5em;margin-bottom:15px;border:1px solid #ccc;}
h3::after{position:absolute;top:.5em;left:.5em;content:'';width:6px;height:-webkit-calc(100% - 1em);height:calc(100% - 1em);background-color:#6673FF;border-radius:4px;}
.contents .center_img{text-align:center;margin:0 10px;margin-bottom:14px;}
.contents p{padding:0px 15px 14px;}
.contents h2 + p,
.contents h3 + p{margin-top:-5px;}
.list{float:left;width:31%;overflow:auto;background:#fff;margin-left:1.5%;margin-bottom:12px;border:1px solid #fff;border-radius:6px;height:500px;height:230px;line-height:1.4;position:relative;-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);box-shadow:0px 0px 3px rgba(0,0,0,0.3);}
.list a{display:block;overflow:auto;text-decoration:none;height:500px;height:230px;}
.list a:hover{background:#FFF266;color:#333;}
.list a::before{content:"→";position:absolute;right:20px;top:20px;background:rgba(0,0,0,0.5);color:#fff;border:1px solid #fff;border-radius:4px;width:30px;line-height:30px;text-align:center;}
.list a:hover::before{background:#FF6673;}
.list .img{width:100%;height:140px;height:auto;padding-bottom:10px;}
.list h4{padding-left:15px;padding-bottom:5px;font-size:18px;}
.list p{font-size:14px;}
.main{margin:0 auto;overflow:hidden;width:1000px;padding-bottom:30px;}
.main a{color:#6673FF;font-weight:bold;font-size:16px;}
.main span{font-weight:bold;font-size:15px;}
.main .yellowline{width:100%;background: #FFF266;padding:0.2em 0 0.2em 0.75em;margin-bottom:15px;}
.main .check-yellow {color: #FFF266}
hr.style1{border-top:1px dotted #8c8b8b;}
.main ul, ol{color:#333333;border:double 5px #FFF266;background:#fff;padding:0.5em 0.5em 0.5em 2em;}
.main ul li, ol li{line-height:1.5;padding:0.5em 0;}
.main .boxpoint{position: relative;margin: 2em 0.5em;padding: 0.5em 1em;border: solid 2px #FFF266;}
.main .boxpoint .box-title{position: absolute;display: inline-block;top: -27px;left: -3px;padding: 0 9px;height: 25px;line-height: 25px;vertical-align: middle;font-size: 15px;background: #FFF266;color: #ffffff;font-weight: bold;border-radius: 5px 5px 0 0;}
.main .boxpoint p{color:#333333;margin: 0;padding: 0;}
.main h4{position:relative;padding:.25em 0 .5em .75em;margin:15px 0;border-left:6px solid #6673FF;}
.main h4::after{position:absolute;left:0;bottom:0;content:'';width:100%;height:0;border-bottom:1px solid #ccc;}
.main table{width:100%;margin-bottom:2em}
.main th, td{padding:10px;border:1px solid #ccc;}
.main th{text-align:left;background:#FFF266;}
.main .shortstyle{width:30%;margin-bottom:2em}
.main .shortstyle th{width:50%;}
.main .center_banner{margin:20px auto;}
.main .pc{margin:15px auto 30px auto;display:block !important;}
.main .sp{margin:15px auto 30px auto;display:none !important;}
.sub{float:left;width:220px;}
.sub h2{margin-bottom:10px;background:transparent;padding:0;-webkit-box-shadow:none;box-shadow:none;color:#333;}
.sub h2::first-letter{border-left:3px solid #FF6673;padding-left:10px;}
.sub ul.submenu{margin-bottom:15px;border-top:solid 1px #e4e4e4;}
.sub ul.submenu li{background:#fff;border-bottom:solid 1px #e4e4e4;}
.sub ul.submenu li a{text-decoration:none;display:block;padding:2px 10px;}
.sub .box1{padding:15px;margin-bottom:15px;background:#f3f3f3;background:rgba(0,0,0,0.05);border:solid 1px #ccc;-webkit-box-shadow:0px 0px 1px 1px #fff inset;box-shadow:0px 0px 1px 1px #fff inset;}
.sub .box1 ul.submenu{margin-bottom:0px;}
.pagetop{clear:both;width:1200px;margin:0 auto;}
.pagetop a{margin-top:30px;color:#FFF;font-size:20px;padding:0px 30px;background:rgba(0,0,0,0.5);text-decoration:none;text-align:center;display:block;float:right;border-radius:4px 4px 0px 0px;}
.pagetop a:hover{background-color:#FFF266;color:#FFF;}
footer{clear:both;background:#FF6673;color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#fff;}
footer .pr{display:block;font-size:80%;}
#footermenu{width:1000px;margin:0 auto;overflow:hidden;padding:20px 0px;}
#footermenu ul{float:left;width:20%;padding-left:5%;}
#copyright{clear:both;text-align:center;background:#333;font-size:12px}
#copyright a{text-decoration:none;}
#new dl{padding-left:15px;margin-bottom:15px;height:140px;overflow:auto;}
#new dt{font-weight:bold;float:left;width:8em;}
#new dd{padding-left:8em;}
.ta1{width:100%;margin-bottom:15px;}
.contents .list .ta1{margin-bottom:0;}
.ta1, .ta1 td, .ta1 th{border:1px solid #666;padding:10px;word-break:break-all;}
.ta1 th.tamidashi{width:auto;text-align:left;background:#666;color:#fff;}
.ta1 th{width:140px;text-align:center;background:#f3f3f3;}
.ta1 td{background:#fff;}
.ta1 img{vertical-align:bottom;}
input[type="submit"],
input[type="button"],
input[type="reset"]{border:1px solid #FF6673;border-radius:4px;padding:5px 20px;background:#FF6673;color:#fff;font-size:16px;}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover{border:1px solid #000;background:#fff;color:#000;}
.option1{font-size:10px;color:#FFF;background:#F00;text-align:center;display:block;width:120px;position:absolute;left:0px;top:0px;-webkit-transform:rotate(-45deg) translate(-35px);-ms-transform:rotate(-45deg) translate(-35px);transform:rotate(-45deg) translate(-35px);}
h2 span.option1{width:auto;padding:0px 5px;position:static;-webkit-transform:none;-ms-transform:none;transform:none;display:inline-block;}
.option2{font-size:10px;color:#FFF;background:#069;text-align:center;display:block;width:120px;position:absolute;left:0px;top:0px;-webkit-transform:rotate(-45deg) translate(-35px);-ms-transform:rotate(-45deg) translate(-35px);transform:rotate(-45deg) translate(-35px);}
h2 span.option2{width:auto;padding:0px 5px;position:static;-webkit-transform:none;-ms-transform:none;transform:none;display:inline-block;}
.newicon{background:#F00;color:#FFF;font-size:10px;padding:0px 5px;border-radius:2px;margin:0px 5px;}
.look{color:#fff;background:#666;padding:5px;border-radius:4px;}
.mb15,.mb1em{margin-bottom:15px;}
.mt-top{margin-top:650px;}
.mt-top2{margin-top:250px;background:rgba(255,255,255,0.7);}
.clear{clear:both;}
ul.disc{padding:0em 25px 1em;list-style:disc;}
.color1{color:#FF6673;}
.color2{color:#1C00EF;}
.pr{font-size:10px;}
.wl{width:96%;}
.ws{width:50%;}
.c{text-align:center;}
.r{text-align:right;}
.l{text-align:left;}
img.fr{float:right;margin-left:10px;margin-bottom:10px;}
img.fl{float:left;margin-right:10px;margin-bottom:10px;}
.big1{font-size:30px;letter-spacing:0.2em;}
.mini1{font-size:11px;}
.sh{display:none;}
.dn{display:none;}
@media screen and (max-width:800px){body#top{background:#fff url(/img/main.jpg) no-repeat center 170px/auto 450px;}
#p01,#p02,#p03,#p04,#p05,#p06,#p07{padding-top:120px;margin-top:-120px}
header .inner{width:auto;}
#menu-box{border:none;}
#menubar{width:auto;border:none;}
#menubar li{width:50%;border:none;border-bottom:1px solid #ccc;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#menubar li:nth-child(odd){border-right:1px solid #ccc;}
#menubar ul.ddmenu{display:none;}
.contents{padding:20px 0px;}
.contents .inner{width:auto;margin:20px;}
.main, .sub{float:none;width:auto;}
.list{float:none;width:auto;margin-left:0;height:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin:0px 3px 15px;}
.list a{height:auto;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.list .img{float:left;width:30%;margin-right:10px;height:auto;padding-bottom:0;}
.list p{margin-left:30%;}
.list table{margin:0px 0px 15px;}
.pagetop{width:auto;}
#footermenu{width:90%;}
.mt-top{margin-top:450px;}
.mt-top2{margin-top:150px;}
body.s-n .sub{display:none;}
}
@media screen and (max-width:480px){body#top{background:#fff url(/img/main_sp.jpg) no-repeat center 70px/auto 350px;}
#p01,#p02,#p03,#p04,#p05,#p06,#p07{padding-top:15px;margin-top:-15px}
#menubar-s{position:absolute;top:70px;width:100%;z-index:102;-webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);}
#menubar-s li{border-bottom:1px solid #ccc;background:rgba(255,255,255,0.9);line-height:50px;letter-spacing:0.1em;}
#menubar-s a{display:block;width:auto;text-decoration:none;padding-left:50px;}
#menubar-s{display:block;}
#menubar{display:none;}
#menubar_hdr{display:block;position:absolute;top:10px;right:10px;width:30px;border:1px solid #fff;padding:12px 10px 5px;}
#menubar_hdr span{display:block;border-top:3px solid #fff;margin-bottom:7px;}
.list .img{float:none;width:100%;margin-right:0px;padding-bottom:10px;}
.list p{margin-left:0;}
.list table{width:100%;}
#footermenu{display:none;}
section#new h2.open{background:#FF6673 url(../images/btn_minus.png) no-repeat right center/34px 34px;}
section#new h2.close{background:#FF6673 url(../images/btn_plus.png) no-repeat right center/34px 34px;}
.ta1 th{width:100px;padding:5px;}
.ta1 td{width:auto;padding:5px;}
.ws,.wl{width:95%;}
img.fr,img.fl{float:none;margin:0;width:100%;}
.mt-top{margin-top:350px;}
.mt-top2{margin-top:100px;}
.main .pc{margin:15px auto 30px auto;display:none !important;}
.main .sp{margin:15px auto 30px auto;display:block !important;}
.main .updownstyle th, td{display: block;}
.main .shortstyle{width:100%;margin-bottom:2em;}
}
